﻿@using System.Web.UI.WebControls;

<div style="width:470px;padding-right:0px; margin:5px 3px -13px 3px;">
    <table>
        <tr>
            <td style="border:1px solid #142B94;  background-color:#DEECFD; padding:10px;">
                @Html.Action("monPopupPRHead", "D31201")
            </td>
        </tr>
        <tr style="height:5px;"></tr>
        <tr>
            <td>
                @Html.Action("monPopupPRDetail", "D31201")
            </td>
        </tr>
    </table>
</div>

